## init-system-helpers 1.69+kali1

=== debian/changelog ===
init-system-helpers (1.69+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - Keep wrapper around update-rc.d

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 22 Aug 2025 11:45:52 +0700

init-system-helpers (1.68+kali2) kali-dev; urgency=medium

  * Update the list of cloud-related services

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 15 Jan 2025 21:29:09 +0700

init-system-helpers (1.68+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - Keep wrapper around update-rc.d

 -- Arnaud Rebillout <arnaudr@kali.org>  Sat, 04 Jan 2025 15:54:53 +0700

init-system-helpers (1.67+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - Keep wrapper around update-rc.d

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 01 Oct 2024 17:11:31 +0200

init-system-helpers (1.66+kali1) kali-dev; urgency=medium

  * Sync with Debian. Remaining changes:
    - Keep wrapper around update-rc.d

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 02 Jan 2024 14:42:38 +0700

init-system-helpers (1.65.2+kali2) kali-dev; urgency=medium

  * execute_after_dh_install must be arch-indep

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 20 Oct 2022 15:07:03 +0700

init-system-helpers (1.65.2+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 20 Oct 2022 14:43:39 +0700

init-system-helpers (1.64+kali2) kali-dev; urgency=medium

  * Enable cloud-related services

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 26 Jul 2022 15:23:41 +0200

init-system-helpers (1.64+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remove unnecessary diff

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 15 Jul 2022 19:04:08 +0200

init-system-helpers (1.63+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2022 16:38:40 +0200

init-system-helpers (1.62+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Feb 2022 13:47:12 +0100

init-system-helpers (1.61+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Dec 2021 18:34:22 +0100

init-system-helpers (1.60+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 09:33:52 +0100

init-system-helpers (1.59+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Nov 2020 15:32:41 +0100

init-system-helpers (1.58+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jul 2020 10:54:24 +0200

init-system-helpers (1.57+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jul 2019 16:36:03 +0200

init-system-helpers (1.56+nmu1kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Jan 2019 15:52:45 +0100

init-system-helpers (1.56kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Nov 2018 11:26:35 +0100

init-system-helpers (1.55kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Oct 2018 16:45:20 +0200

init-system-helpers (1.54kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Aug 2018 11:39:16 +0200

init-system-helpers (1.51kali1) kali-dev; urgency=medium

  * Synchronize with Debian.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Nov 2017 10:07:38 +0100

init-system-helpers (1.49kali1) kali-dev; urgency=medium

  * Synchronize with Debian.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Aug 2017 15:00:19 +0200

init-system-helpers (1.47kali1) kali-dev; urgency=medium

  * Synchronize with Debian.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Jan 2017 16:01:11 +0100

init-system-helpers (1.46kali1) kali-dev; urgency=medium

  * Synchronize with Debian.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Nov 2016 10:40:25 +0100

init-system-helpers (1.45kali1) kali-dev; urgency=medium

  * Synchronize with Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 30 Sep 2016 10:12:38 +0200

init-system-helpers (1.42kali1) kali-dev; urgency=medium

  * Import new version from debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 Aug 2016 11:36:38 +0200

init-system-helpers (1.37kali1) kali-dev; urgency=medium

  * Synchronize with Debian.
  * Disable couchdb and nfs-common by default.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 12 Jul 2016 17:01:14 +0200

init-system-helpers (1.33+kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Fix the test suite due to our changes to use "systemctl preset".

  [ Sophie Brun ]
  * Synchronize with Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 15 Mar 2016 18:28:55 +0100

init-system-helpers (1.29+kali1) kali-dev; urgency=medium

  * Synchronize with Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 08 Mar 2016 11:48:17 +0100

init-system-helpers (1.28+kali3) kali-dev; urgency=medium

  * Add patch to use systemctl preset. Closes: #772555

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 04 Mar 2016 15:56:19 +0100

init-system-helpers (1.28+kali2) kali-dev; urgency=medium

  * Fix build failure when building arch: any only.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 22 Feb 2016 11:52:27 +0100

init-system-helpers (1.28+kali1) kali-dev; urgency=medium

  * Replace update-rc.d by our own wrapper to disable some services. Hopefully
    we can get rid of this once we have working systemd preset...

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 22 Feb 2016 11:40:53 +0100
