=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

override_dh_perl:
	dh_perl -d --package=init-system-helpers
	dh_perl --no-package=init-system-helpers

ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
execute_after_dh_auto_build:
	set -e ; \
	for file in script/deb-*; do \
		pod2man --section=1p --utf8 --center="init-system-helpers" --release=$(DEB_VERSION) $$file $$file.1p; \
	done
	set -e ; \
	for file in man8/*.rst ; do \
		rst2man $$file $${file%.rst}.8 ; \
	done
endif

SBIN = debian/init-system-helpers/usr/sbin
execute_after_dh_install-indep:
	mv $(SBIN)/update-rc.d $(SBIN)/debian-update-rc.d
	cp script/kali-update-rc.d $(SBIN)/update-rc.d
	[ ! -d debian/init-system-helpers ] || sed -i 's/__VERSION__/$(DEB_VERSION)/' debian/init-system-helpers/usr/sbin/service


override_dh_gencontrol:
	if dpkg-vendor --derives-from ubuntu; then \
		dh_gencontrol -- -Valt:sysvinit=""; \
	else \
		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core"; \
	fi

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
ifeq (,$(filter $(DEB_HOST_ARCH),hurd-amd64 hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 x32))
	# test with fakechroot
	set -eu; \
	for test in t/*.t; do \
	    echo "======== $$(basename $$test) (fakechroot) ======="; \
	    fakechroot fakeroot perl $$test; \
	done
endif
	# test with DPKG_ROOT
	set -eu; \
	for test in t/*.t; do \
	    echo "======== $$(basename $$test) (DPKG_ROOT) ======="; \
	    TEST_DPKG_ROOT=1 perl $$test; \
	done
endif

%:
	dh $@
