## init-system-helpers 1.69.0nosystemd1

=== debian/changelog ===
init-system-helpers (1.69.0nosystemd1) nosystemd; urgency=medium

  * support for other init such as s6, s6-66 and dinit

 -- anticapitalista <antix@operamail.com>  Sun, 17 Aug 2025 16:23:26 +0300
