=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: init-system-helpers
 Section: admin
 Priority: optional
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-Maintainer: Kali Developers <devel@kali.org>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Felipe Sateler <fsateler@debian.org>,
@@ -15,10 +14,8 @@
                python3-docutils <!nodoc>,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
-Vcs-Git: https://gitlab.com/kalilinux/packages/init-system-helpers.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/init-system-helpers
+Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
+Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
 
 Package: init-system-helpers
 Architecture: all
@@ -48,7 +45,7 @@
 XB-Important: yes
 Protected: yes
 Multi-Arch: foreign
-Pre-Depends: systemd-sysv [linux-any] ${alt:sysvinit},
+Pre-Depends: sysvinit-core | runit-init | runit-init-antix | s6-rc-init | s6-66-init | dinit-init
 Depends: ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available
