=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,7 @@
 	done
 endif
 
-SBIN = debian/init-system-helpers/usr/sbin
-execute_after_dh_install-indep:
-	mv $(SBIN)/update-rc.d $(SBIN)/debian-update-rc.d
-	cp script/kali-update-rc.d $(SBIN)/update-rc.d
+execute_after_dh_install:
 	[ ! -d debian/init-system-helpers ] || sed -i 's/__VERSION__/$(DEB_VERSION)/' debian/init-system-helpers/usr/sbin/service
 
 
@@ -38,7 +35,7 @@
 	if dpkg-vendor --derives-from ubuntu; then \
 		dh_gencontrol -- -Valt:sysvinit=""; \
 	else \
-		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core"; \
+		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core | runit-init"; \
 	fi
 
 override_dh_auto_test:
