## init-system-helpers 1.69.0nosystemd2

=== debian/changelog ===
init-system-helpers (1.69.0nosystemd2) unstable; urgency=medium

  * remove runit stuff in services files
  * this is basically the upstream Debian package with a different control file

 -- anticapitalista <antix@operamail.com>  Wed, 31 Dec 2025 14:43:40 +0200
