=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
 XB-Important: yes
 Protected: yes
 Multi-Arch: foreign
-Pre-Depends: sysvinit-core | runit-init | runit-init-antix | s6-rc-init | s6-66-init | dinit-init
+Pre-Depends: sysvinit-init-antix | runit-init-antix | s6-rc-init-antix | s6-66-init-antix | dinit-init-antix,
 Depends: ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available
